flink-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Chesnay Schepler <ches...@apache.org>
Subject Re: Problem building 1.7.1 with scala-2.12
Date Thu, 03 Jan 2019 09:45:49 GMT
When building Flink for scala 2.12 you have to pass "-Dscala-2.12" to 
maven; see the flink-connector-kafka-0.9 pom for details. (look for the 
scala-2.11 profile)

On 02.01.2019 17:48, Cliff Resnick wrote:
> The build fails at flink-connector-kafka-0.9 because _2.12 libraries 
> apparently do not exist for kafka < 0.10. Any help appreciated!
>
>
> -Cliff



Mime
View raw message